SpywareBlaster(Ver.3.2)で、アップデート操作を行うと「Error Connecting to Update Server」となり、いくらやってもアップデートできません。何か良い方法があったらお教え願います。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2004/12/01 22:11:28
  • 終了:--

回答(1件)

id:hajimek2005 No.1

hoge回答回数3ベストアンサー獲得回数02004/12/02 06:23:56

ポイント40pt

情報が少ないのでなんともいえないですが、ファイアウォールのソフトにブロックされているようなことはないでしょうか。

あるいは、Proxyサーバが必要な環境なら、UpdatesのOptionsで設定する必要があります。

ヘルプを翻訳したものも公開されているので、参照されるといいかもしれません。

id:taketake0

おっしゃる通りProxyを指定しております。UpdatesのOptionsの設定ですか!ちょっと確認してみます。貴重な情報ありがとうございます。

2004/12/02 10:49:40

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません